/*global*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div {
/* 	box-sizing: content-box!important; */
}
#signwall a, #signwall p, #signwall b{color:#909291;margin:0;font-family:arial}
#sw-b11 a, #sw-b11 p, #sw-b11 b{color:#909291;margin:0;font-family:arial}
#paywall a, #paywall p, #paywall b{color:#909291;font-family:arial}
#paywall p{margin:0; font-family:arial}
#small-banner-left a, #small-banner-left p , #small-banner-left b{color:#909291;margin:0;font-family:arial}
#small-banner-left-max a, #small-banner-left-max b, #small-banner-left-max p{color:#909291;margin:0;font-family:arial}
/*#paywall b{font-weight:normal!important}*/
#assine-botao{margin-top:-10px;margin-right:30px!important}

.at-left a:hover{opacity:0.5;filter: alpha(opacity = 50)}
.at-left a img:hover{opacity:0.5;filter: alpha(opacity = 50)}
.homebutton a:hover{opacity:0.5;filter: alpha(opacity = 50)}
.homebutton a img:hover{opacity:0.5;filter: alpha(opacity = 50)}
.wrapper a:hover{opacity:0.5;filter: alpha(opacity = 50)}
.wrapper a img:hover{opacity:0.5;filter: alpha(opacity = 50)}
#paywall a:hover{opacity:0.5;filter: alpha(opacity = 50)}
#paywall a img:hover{opacity:0.5;filter: alpha(opacity = 50)}
#signwall a:hover{opacity:0.5;filter: alpha(opacity = 50)}
#signwall a img:hover{opacity:0.5;filter: alpha(opacity = 50)}
#small-banner-left a:hover{opacity:0.5;filter: alpha(opacity = 50)}
#small-banner-left a img:hover{opacity:0.5;filter: alpha(opacity = 50)}
#small-banner-left-max a:hover{opacity:0.5;filter: alpha(opacity = 50)}
#small-banner-left-max a img:hover{opacity:0.5;filter: alpha(opacity = 50)}


.closebutton{width:77px;float:right;color:#fff;font-size:9px}
.homebutton{width:135px;float:right;color:#fff;font-size:9px}
.a-left{float:left}
.half-left{float:left;width:50%}
.half-right{float:right;width:50%}
.big-header{height:60px;padding-top:14px}
.shadow{-moz-box-shadow: 3px 3px 4px #999 webkit-box-shadow: 3px 3px 4px #999;box-shadow: 3px 3px 4px #999;}
/*global-fim*/

#pw-mask {
	background: url("http://www.estadao.com.br/paywall/img-tpl/overlay-preto.png") repeat;display: none;height: 100%;left: 0;min-height: 100%;position: absolute;top: 0;width: 100%;z-index: 2147483647;
}

/*primeiro*/
#signwall{width:550px;background: url('http://www.estadao.com.br/paywall/img-tpl/sw-topo.jpg') no-repeat #fff;border:1px solid #ddd;z-index:9999999999;height: 470px;}
#signwall a{ text-decoration: underline; }
#sw-content{height:300px;padding:32px 23px;box-sizing: border-box;}
#sw-content p{margin-top:150px;line-height:16px;}
#sw-content a{font-size:12px; font-size: 12px;}
#sw-content .half-left {width:52%}
#sw-content .half-right{width:48%}
#sw-content .half-left p {font-size:13px}
#sw-footer{background:#efefef;border-top:1px solid #ddd;height:107px;padding-top:20px;font-size:13px;box-sizing: border-box}
#sw-footer .a-left{width:4%;margin-left: 20px;}
#sw-footer .half-left{width:29%}
#sw-footer .half-left b{color:#19577e}
#sw-footer .half-right{width:58%}
#sw-footer .half-right img {margin-left:30px}
.half-right .wrapper{margin-top:152px;font-size:12px;text-align:right;line-height: 17px;}
.half-right .wrapper img{margin-bottom: 10px}
.half-right .wrapper b{width:90px}
.half-right .wrapper a {letter-spacing: -1px;font-size:12px}
/*primeiro-fim*/

/*segundo*/
#sw-b11{width:450px;background: url("http://www.estadao.com.br/paywall/img-tpl/swb-topo.jpg") no-repeat scroll 0 0 #fff;border:1px solid #ddd;z-index:9999999999;}
#swb-content{height:262px;padding:32px 24px}
#swb-content .half-left {margin-top:140px;font-size:13px!important}
#swb-content .half-right span{margin-top:30px}
#swb-content .half-right{margin-top:136px;text-align: right}
#swb-footer {margin:-26px 0 17px 25px;font-size: 11px;}
#swb-footer a{text-decoration:underline}
#swb-footer b{font-size:12px;color:#19577e;margin-left: 6px}
/*segundo-fim*/

/*terceiro*/
#paywall{width:550px;background: url('http://www.estadao.com.br/paywall/img-tpl/pw-topo.jpg') no-repeat scroll 0 0 #fff;border:1px solid #ddd;z-index:9999999999;height: 550px;}
#pw-wrap{height:435px;padding:20px 30px}
#pw-footer {margin:11px 0 17px 0;font-size: 12px;}
#pw-footer b{color:#19577e;margin-left: 6px}
.at-right{padding-left:210px}
.at-left{padding-top:35px;margin-top:220px;font-size:13px}
.at-left a{font-size:12px;text-decoration:underline}
.at-left span{color:#00658f;font-size:21px;font-family:"franklin-gothic-demi-cond";margin:0}
.at-left img{margin:20px 0 10px 0}
/*terceiro-fim*/

/*quarto*/
#small-banner-left{width:410px;padding:8px 0 8px 0;background: url("http://www.estadao.com.br/paywall/img-tpl/logo-estsp.jpg") no-repeat scroll 0 0 #fff;border:1px solid #ddd;position:fixed;z-index:99999;bottom:0;left:-430px }
#small-banner-left p{font-size:12px;letter-spacing: -1px;width: 310px;float: left;margin:45px 0 0 120px; font-weight: normal;line-height:14px}
#small-banner-left img{float:right;margin-right: 7px;}
/*quarto-final*/

/*quinto*/
#small-banner-left-max{width:410px;height:110px;background: url('http://www.estadao.com.br/paywall/img-tpl/logo-estsp.jpg') no-repeat scroll 0 0 #fff;border:1px solid #ddd;z-index:99999;bottom:0;left:-430px;position:fixed;}
#small-banner-left-max p{font-size:12px;letter-spacing: -1px;margin:65px 0 0 120px;width: 274px; font-weight: normal;line-height: 15px}
#small-banner-left-max img{float:left;margin:8px 8px 0 0;}
#pw-assine-botao{margin-top:3px!important}
#small-banner-left-max span{float:right}
/*quarto-final*/
